## ISDB variants of MPEG-TS descriptors

ISDB variants of MPEG-TS descriptors — Descriptors for the various ISDB specifications

## Types and Values

enum | GstMpegtsISDBDescriptorType

## Includes

    #include <gst/mpegts/mpegts.h>

## Description

## Functions

## Types and Values

### enum GstMpegtsISDBDescriptorType

These values correspond to the registered descriptor type from the various ISDB specifications.

Consult the relevant specifications for more details.

#### Members

GST_MTS_DESC_ISDB_HIERARCHICAL_TRANSMISSION |  |
GST_MTS_DESC_ISDB_DIGITAL_COPY_CONTROL |  |
GST_MTS_DESC_ISDB_NETWORK_IDENTIFICATION |  |
GST_MTS_DESC_ISDB_PARTIAL_TS_TIME |  |
GST_MTS_DESC_ISDB_AUDIO_COMPONENT |  |
GST_MTS_DESC_ISDB_HYPERLINK |  |
GST_MTS_DESC_ISDB_TARGET_REGION |  |
GST_MTS_DESC_ISDB_DATA_CONTENT |  |
GST_MTS_DESC_ISDB_VIDEO_DECODE_CONTROL |  |
GST_MTS_DESC_ISDB_DOWNLOAD_CONTENT |  |
GST_MTS_DESC_ISDB_CA_EMM_TS |  |
GST_MTS_DESC_ISDB_CA_CONTRACT_INFORMATION |  |
GST_MTS_DESC_ISDB_CA_SERVICE |  |
GST_MTS_DESC_ISDB_TS_INFORMATION |  |
GST_MTS_DESC_ISDB_EXTENDED_BROADCASTER |  |
GST_MTS_DESC_ISDB_LOGO_TRANSMISSION |  |
GST_MTS_DESC_ISDB_BASIC_LOCAL_EVENT |  |
GST_MTS_DESC_ISDB_REFERENCE |  |
GST_MTS_DESC_ISDB_NODE_RELATION |  |
GST_MTS_DESC_ISDB_SHORT_NODE_INFORMATION |  |
GST_MTS_DESC_ISDB_STC_REFERENCE |  |
GST_MTS_DESC_ISDB_SERIES |  |
GST_MTS_DESC_ISDB_EVENT_GROUP |  |
GST_MTS_DESC_ISDB_SI_PARAMETER |  |
GST_MTS_DESC_ISDB_BROADCASTER_NAME |  |
GST_MTS_DESC_ISDB_COMPONENT_GROUP |  |
GST_MTS_DESC_ISDB_SI_PRIME_TS |  |
GST_MTS_DESC_ISDB_BOARD_INFORMATION |  |
GST_MTS_DESC_ISDB_LDT_LINKAGE |  |
GST_MTS_DESC_ISDB_CONNECTED_TRANSMISSION |  |
GST_MTS_DESC_ISDB_CONTENT_AVAILABILITY |  |
GST_MTS_DESC_ISDB_SERVICE_GROUP |  |